name = "Perspective Mod Redux"
filename = "PerspectiveModRedux-0.0.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "75774ec95d225582252cc9faa3b006d4b154a130"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3108272
project-id = 280647
